# OgreRenderQueue.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreIteratorWrappers.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | OGRE_RENDERABLE_DEFAULT_PRIORITY 100

## Define Documentation

#define OGRE_RENDERABLE_DEFAULT_PRIORITY 100

| Definition at line 60 of file OgreRenderQueue.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 12:59:56 2006